#LocalMastheadwnav {
 background: none repeat scroll 0 0 #a39161;
}

#LocalMasthead {
 background: none repeat scroll 0 0 #a39161;
}

#LocalMastheadHome {
 background: none repeat scroll 0 0 #a39161;
}


.boxtitle {
    background: none repeat scroll 0 0 #a39161;
}

.imagebor {

    border: 1px solid #a39161;

}

.Button {
    background: none repeat scroll 0 0 #a39161;
 }
 
